.maclass {
  color: blue;
}

.test {
  width: 100px;
  height: 100px;
  background-color: aqua;
}
.test:hover {
  background-color: red;
  background-color: white;
}

/*# sourceMappingURL=style.css.map */
